//神兵传说
proc_start 1
	var $v1
	var $ask1
	
	$v1 = Can_get_new_quest
	if $v1 == 0
		dlg 1 你接的任务太多了!
		return
	else
	endif
		
	dlg 0 神将护卫兵身上带有兵器碎片，很可能是当年上古神兵的碎片。江湖众人也纷纷进入到这里，重拾这些碎片，欲打造出当年神将所使用的神兵。神兵碎片的出现击散了人们对于冤魂和怨灵的恐惧，越来越多的人开始想方法进入古战场神秘的山谷，希望能幸运的找到哪怕一片神兵碎片……
	$ask1 = ask 示可也在寻找这些碎片，想找回失落的神兵，以慰藉神将。你将神将护卫兵身上掉落的兵器碎片带给他，也不知道这是不是传说中的神兵碎片。 接受 拒绝
	if $ask1 == 0
		set_quest_state 4504 1
		return
  else
  endif
proc_end

proc_start 2
		var $item1
		$item1 = havethisitem 兵器碎片
		if $item1 > 19
			dlg 0 这碎片透着怨气，也许就是传说中的神兵碎片。神兵是神将所有的武器，其中一神将用过的瀑龙寒匕，为上古魔君蚩尤座下大将妖空所有。此匕首连柄不过五寸来长、宽并指，通体透明，在匕首柄端部份镂刻着传说中的龙之九子：椒图、嘲风、螭吻、蒲牢、囚牛、狻猊、赑屃……
			dlg 1 这几只面貌凶恶狰狞的龙子，煦煦如生的浮镂于匕首柄端，彷佛守护着什么、或者诅咒着什么一般，环绕在那段不足二寸的握柄处。而且此匕首寒气逼人，就算是再炎热的天气，将此匕首随身携带，亦可使人觉得暑热全消，通体舒泰，故又唤孽龙寒匕。
			removethisitem 兵器碎片 20
			done_quest 4504
			return
		else
			dlg 1 完成卜平的嘱托，收集神将护卫兵身上掉落的二十个兵器碎片！
			return
		endif
proc_end